@import url("https://fonts.googleapis.com/css?family=Blinker&display=swap");

body {
  width: 100%;
  padding: 0;
  margin: 0;
  background: #fff;
  font-family: "Blinker", sans-serif;
  /*font-family: roboto slab,times new roman,Times,serif;*/
}
body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  text-decoration: none;
}
.banner {
  height: auto;
  width: 100%;
  background-image: linear-gradient(to right, #03523161 0%, #000000b8 100%),
    url(../images/ph-banner.jpg);
  padding-top: 50px;
  padding-bottom: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.logo-part img {
  text-align: center;
  background: #fff;
  padding: 15px;
  width: 169px;
}
.blink {
  color: #fff;
  border-radius: 3px;
  padding: 13px;
  font-size: 30px;
  font-weight: 600;
  margin-top: 14px;
  animation: blink 3s linear infinite;
  text-shadow: 2px 2px 0 #290e01;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 0.4;
  }
}
.conference-venu-part {
  width: 100%;
  /* display: inline-flex;
    margin-left: 17%;*/
  text-align: center;
}
.conference-venu-part :after {
  content: "";
  width: 200px;
  color: red;
}
.calender-venu-left {
  border-right: 1px solid #fff;
  margin: 10px 20px 10px 10px;
  width: 50%;
  float: left;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 24px 56px 20px 10px;
}
.calender-venu-right {
  margin: 10px 20px 10px 10px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 24px 0px 20px 10px;
}
.calender-venu-left span {
  background: #d7f5cb;
  color: #000000;
  padding: 16px 21px;
  border-radius: 6px;
}
.calender-venu-left .fa {
  padding: 5px;
}
.calender-venu-left a {
  color: #000000;
  font-weight: 600;
}
.calender-venu-right .fa {
  padding: 10px;
}
.conference-dates-grid h2 {
  color: #fff;

  font-size: 20px;
}
.conference-dates-grid span {
  color: yellow;
}
time.icon {
  font-size: 1em;
  display: block;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 40px;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  // margin: 2em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff,
    0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}
time.icon * {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong {
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #31840e;
  border-bottom: 1px dashed #225d09;
  box-shadow: 0 2px 0 #0f2b03;
}
time.icon em {
  position: absolute;
  bottom: 48px;
  color: #2f2f2f;
}
time.icon span {
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 1.1em;
  color: #2f2f2f;
}

.about_conference_theme h2 {
  color: #000000;
  font-weight: 600;
  font-size: 30px;
  padding-top: 15px;
}
.about_conference_theme p {
  padding: 20px;
  font-size: 19px;
  /* text-align: justify; */
  letter-spacing: 1px;
}
.about_conference_theme a {
  font-weight: 600;
  color: #216306;
}
.Submission-btn {
  padding: 1em 1em;
  margin: 2em;
}
.submission-links {
  background: #fff;
  margin: 0px;
}
.Submission-btn-list a {
  background: #fff;
  text-decoration: none;
  border-radius: 20px;
  border: 1px solid #216306;
  color: #000000;
  padding: 14px 38px 14px 31px;
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  background: #fff;
}
.Submission-btn-list a:hover {
  background: #216306;
  color: #fff;
}
.topics-sec-grid {
  padding: 3em;
}
.topics-head-sec {
  background: #b1e89a;
  text-align: center;
  padding: 10px;
}
.topics-head-sec h3 {
  padding: 10px;
  font-size: 35px;
  font-weight: bold;
}
.topics-head-sec p {
  color: #0c0c0c;
  padding: 5px;
  font-size: 19px;
}
.line {
  border: 0;
  border-top: 1px solid #b1e89a;
  margin: 0px 200px;
  width: 900px;
}
.conference-venu h3 {
  font-weight: 600;
}
.conference-venu span {
  color: #3e7501;
  font-size: 22px;
}
.conference-venu p {
  font-size: 20px;
}
.conf-venu-image {
  padding: 2em;
}
.conf-venu-image img {
  max-width: 100%;
  height: 280px;
}
.organiser-sec {
  padding-bottom: 2em;
}
.organiser-logo-sec img {
  max-width: 100%;
  height: 55px;
  padding: 0px;
  margin: 15px;
}
.organiser-sec h3 {
  font-weight: 600;
  color: #212121;
  font-size: 26px;
}

.email-part-conf {
  background: white;
  border-radius: 13px;
  padding: 19px 10px 75px 10px;
  margin: 29px 16px 30px;
  display: none;
}
.form-control {
  border: 1px solid #e6dede;
  background: none;
  color: #999;
  border-radius: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 15px;
  height: 43px !important;
  outline: none;
  box-shadow: none;
  font-family: "Roboto", sans-serif;
}
.conference-contact-us-btn {
  background: #31840e;
  color: #fff;
  padding: 11px 13px 9px 17px;
  border-radius: 10px;
  /* shape-outside: padding-box; */
  box-shadow: 1px 1px 1px #ccfbb9;
}
/*-- Footer --*/

.footer {
  background-color: #77216d;
  padding: 0;
}

.footer-grid ul li {
  display: block;
  font-size: 13px;
  line-height: 25px;
  color: #999;
}

.footer-grid ul li a.scroll {
  color: #999;
  /*text-transform: uppercase;*/
}

.footer-grid ul li a.scroll:hover {
  color: #fff;
}

.footer-grid p {
  color: #999;
  line-height: 25px;
  /*--w3layouts--*/
  /*--agileits--*/
  margin-bottom: 15px;
}

.footer-grid input[type="email"] {
  width: 70%;
  padding: 10px 0;
  background-color: transparent;
  font-size: 15px;
  font-weight: 600;
  border: none;
  border-bottom: 2px solid #777;
  outline: none;
}

.footer-grid input[type="submit"] {
  padding: 7px 40px;
  font-size: 14px;
  background-color: #fb3d01;
  border: none;
  letter-spacing: 1px;
  color: #fff;
  float: right;
  margin-top: 10px;
  outline: none;
}

.footer-grid input[type="submit"]:hover {
  background-color: #fff;
  color: #000;
}
.copyright {
  text-align: center;
  background: #061b5a;
  padding: 1em 0;
  border-top: 1px solid #3b3c3c;
}

.copyright p {
  color: #999;
  line-height: 25px;
}

.copyright p a {
  color: #ccc;
}

.copyright p a:hover {
  color: #fff;
}
.footer-grid h3 {
  color: #fff;
  font-size: 20px;
  /* margin: 10px; */
  padding: 11px;
}
.footer-grid li:before {
  content: "\f105";
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #b3b3b3;
}
.footer-grid p {
  font-size: 14px;
  line-height: 15px;
  color: #b3b3b3;
  margin-top: 15px;
}
.footer-grid span {
  color: #fff;
}
.fa-facebook {
  background: #3b5998;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}

.fa-twitter {
  background: #55acee;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-youtube {
  background: #ff0000;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-linkedin-in {
  background: #0e76a8;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-rss {
  background: #ff822a;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-wordpress {
  background: #ff822a;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-google {
  background: #dd4b39;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
.fa-instagram {
  background: #8a3ab9;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
/*-- //Footer --*/

/* ---- subscribe-footer --*/

.subscribe-footer {
  background: #1a3984;
}
.subscribe-footer a {
  width: 30%;
  margin: auto;
  display: flex;
}
.subscribe-footer a img {
  width: 80%;
  margin: 1.5em auto;
  height: auto;
}
#subscribe {
  width: 100%;
}
.subscribe-contact-form {
  padding: 29px;
  height: 100px;
  width: 90%;
  margin: auto;
  /* border: 1px solid #173a48;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);*/
}
.subscribe-contact-form .contact-full-name,
.subscribe-contact-form .contact-email {
  width: 71%;
  margin-left: 25px;
  margin-top: 0px;
  float: left;
}
.subscribe-contact-form .contact-full-name input,
.subscribe-contact-form .contact-email input {
  border: solid 1px #eeeeee;
}
.subscribe-contact-form input {
  background: #f9f9f9 !important;
  height: 42px;
}
.contact-submit {
  width: 25%;
  float: right;
}
.subscribe-contact-form .btn {
  font-size: 16px;
  border: 0px;
  padding: 5px 30px !important;
  text-align: center;
  font-weight: 600;
  text-align: center;
  font-weight: 500;
  background: #529a05 !important;
  margin-top: 0px;
  color: #ffffff;
  border-radius: 5px;
  margin-left: 0px;
}

/*-- //subscribe-footer --*/

@media screen and (min-width: 300px) and (max-width: 800px) {
  body {
    max-width: 100%;
    overflow-x: hidden;
  }
  .submission-links {
    background: #fff;
    margin: 30px;
  }

  .calender-venu-left span {
    background: #d7f5cb;
    color: #000000;
    padding: 10px 10px;
    font-size: 14px;
    border-radius: 6px;
  }
  .calender-venu-left {
    width: 100%;
    border-right: 1px solid #fff0;
  }
  .contact-submit {
    width: 93%;
    margin-top: 1em;
  }
}
.fa-x {
  background: #000;
  color: white;
  padding: 10px 13px 8px 15px;
  margin: 2px;
}
